FACO Floor Plan System - Feature #1236

Dev_Connect_API_mMwnanguiny ni1aatiiunguylaau Update Group Data

10/06/2022 01:25 - Was-Wasana Chantamud

anme: Dev : Waiting Deploy SIT L3 09/06/2022
anuaa: Medium Tuasumnua: 09/06/2022
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 10/06/2022 01:25 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 10/06/2022 01:25 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

30/04/2025
